---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.18.10 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.10-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.18.10-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.10
revision: '0'
version: '3.18'
built: '2025-01-07T01:25:31.489517'
uploaded: '2025-01-07T01:26:07.665549'
signed: '2025-01-07T01:26:14.113807'
released: '2025-01-07T01:26:21.966846'
artifacts:
metadata_updated: '2025-01-07T01:26:21.967255'
